打印

安装ssl提示python2.6的问题

安装ssl提示python2.6的问题

军哥,你好:http://www.vpser.net/build/letsencrypt-certbot.html

环境是lnmp 1.3正式版,按照这个安装,在执行:./certbot-auto -n 之后就提示:不再支持python 2.6的环境。

请问这个问题如何处理。

当前主机环境是:centos 6 32位。

谢谢。

TOP

你安装了python3没有,如果安装了默认的版本是不是没改?
分别执行下面代码看看就知道了
python -V
python3 -V

TOP

centos 6 默认就是python 2.6,升级一下python 到2.7或升级到centos 7,centos 7早就发布很多年了

TOP